GCALCTOOL(1)

NAME
gcalctool - a desktop calculator

SYNOPSIS
gcalctool [ OPTION ] ...

DESCRIPTION
gcalctool is the official calculator of the GNOME desktop environment.

OPTIONS

-s, --solve
    Solve the equation provided following this option.

-u, --unittest
    Run the unit tests.

-v, --version
    Output version information and exit.

-h, -?, --help
    Prints the command line options.

SEE ALSO
gcalccmd